Page 2 of 2 FirstFirst 12
Results 11 to 16 of 16

Thread: can't arpspoof network!

  1. #11
    Member melissabubble's Avatar
    Join Date
    Aug 2011
    Location
    c:\
    Posts
    85

    Default Re: can't arpspoof network!

    arpspoof -i wlan0 -t 192.168.1.6 192.168.1.1

    arpspoof -i wlan0 -t 192.168.1.1 192.168.1.6

    But as I said, Arpspoof is working. Ettercap GTK isn't.

  2. #12
    Good friend of the forums comaX's Avatar
    Join Date
    Feb 2010
    Location
    Paris, France
    Posts
    338

    Default Re: can't arpspoof network!

    Yup, but the way you do the poisonning might change things. Try this, and report :
    Code:
    arpspoof -i wlan0 192.168.1.1
    And just that. With the usual echo "1" > blah blah
    Running both KDE and GNOME BT5 flawlessly. Thank you !

  3. #13
    Member melissabubble's Avatar
    Join Date
    Aug 2011
    Location
    c:\
    Posts
    85

    Default Re: can't arpspoof network!

    Thanks Comax, its working now. But I still want to know whats wrong with ettercap gtk. I have edit my etter.conf file. Whats the best version to use on 5RC1 64bit???

  4. #14
    Good friend of the forums comaX's Avatar
    Join Date
    Feb 2010
    Location
    Paris, France
    Posts
    338

    Default Re: can't arpspoof network!

    I'm glad it works !

    As for ettercap, I don't use it much, so I might not be the best one to adress this issue. I know there's been a recent update of Ettercap, you should try to update (I don't know if it's in the repos, but check out the official site).

    Have a look at yamas' source, I managed to use ettercap, maybe you could be inspired by what and how I used it. I insist I almost don't use it, yet I had it working right, so it might help.
    Running both KDE and GNOME BT5 flawlessly. Thank you !

  5. #15
    Senior Member VulpiArgenti's Avatar
    Join Date
    Sep 2011
    Location
    lost
    Posts
    174

    Default Re: can't arpspoof network!

    I'm also struggling with ettercap NG-0.7.4_git, and don't think it works properly. I'm not sure how this BT package relates to ettercap 0.7.4-lazarus, but I don't think they're the same.

    I've tried (at length) to install 0.7.4-lazarus from SourceForge, but descend into a hell of GTK dependencies!

    0.7.3 is "pre-ericmilam", and has problems of its own, especially with SSLStrip. For the moment, it may be best to use other tools.

  6. #16
    My life is this forum Snayler's Avatar
    Join Date
    Jan 2010
    Posts
    1,418

    Default Re: can't arpspoof network!

    I believe ettercap 0.7.4 is in the repositories. (apt-get install ettercap)

Page 2 of 2 FirstFirst 12

Similar Threads

  1. Problem with ARPSPOOF
    By Imtryin in forum Beginners Forum
    Replies: 4
    Last Post: 03-20-2010, 12:36 PM
  2. arpspoof problem
    By imported_vvpalin in forum OLD Newbie Area
    Replies: 0
    Last Post: 04-26-2009, 06:06 AM
  3. Arpspoof help
    By tntcoda in forum OLD Newbie Area
    Replies: 2
    Last Post: 04-05-2008, 11:34 AM
  4. Arpspoof help
    By darkevil011 in forum OLD Newbie Area
    Replies: 2
    Last Post: 08-17-2007, 11:45 PM
  5. Arpspoof with Ettercap
    By -LoX- in forum OLD Pentesting
    Replies: 0
    Last Post: 05-25-2007, 09:11 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •